{
  "target_platform": "osx-64",
  "channel_targets": "bioconda main",
  "c_compiler_version": "18",
  "python": "3.11.* *_cpython",
  "CONDA_BUILD_SYSROOT": "",
  "c_compiler": "clang",
  "numpy": "1.23"
}